#subscribeForm button{
  max-width: 300px;
  width: 100%;
  border: none;
  outline: none;
  padding: 20px 0;
  text-align: center;
  background: linear-gradient(rgba(225,225,225,0.15), rgba(225, 225, 225, 0.15));
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(10px);
  cursor: pointer;
  font-size: 14px;
}
#subscribeForm button::before{
  content: '';
  position: absolute;
  top: -50%;
  left: -50%;
  width: 300px;
  height:auto;
  background: radial-gradient(circle at center, rgba(255, 255, 255, 0.3) 0%, transparent 70%);
  transform: scale(0);
  border-radius: 50%;
  pointer-events: none;
  z-index: 0;
  overflow: hidden;
}
#subscribeForm button:hover::before{
  transform: scale(1);
  transition: transform 0.5s ease;
}
#subscribeForm button:hover{
  background: rgba(255, 255, 255, 0.25);
  color: #1d1d1d;
}


/* CSS */
.button {
  background: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  color: #1d1d1d;
  padding: 10px 20px;
  border-radius: 25px;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  overflow: hidden;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  line-height: 1;
  user-select: none;
  text-align: center;
  white-space: nowrap;
  border: none;
  outline: none;
  margin-top: 15px;
}

.button:before {
  content: '';
  position: absolute;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
  background: radial-gradient(circle at center, rgba(255, 255, 255, 0.3) 0%, transparent 70%);
  transform: scale(0);
  transition: transform 0.5s ease;
  border-radius: 50%;
  pointer-events: none;
  z-index: 0;
}

.button:hover::before {
  transform: scale(1);
}

.button:hover {
  background: rgba(255, 255, 255, 0.25);
  color: #1d1d1d;
}

.button a {
  font-size: inherit;
  color: inherit;
  text-decoration: none;
  z-index: 1;
}



